[R] I do not achieve to install some packages

Rui Martins martinsrui at prof2000.pt
Thu Apr 15 19:26:54 CEST 2004

I can't load the packages locfit, lokern and quantreg.
When I try to load the 3 packages the R program says that the pakages are not properly installed. He says to see the note in ?library.
I think that the error is because there is no built field in the 3 packages.
What can I do to make the packages run.
My OS is Windows XP.

Thank you

Rui Martins

More information about the R-help mailing list